prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: fcitx-utils
Description: Fcitx Utils Library
Version: 4.2.9.5
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lfcitx-utils
